from django import forms

class OrderForm(forms.Form):
    client_name = forms.CharField(max_length=100)
    client_email = forms.EmailField()
    property_address = forms.CharField(widget=forms.Textarea)
    description = forms.CharField(widget=forms.Textarea, required=False)
